/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .summits-slider,
.summits-slider {
  margin: 2.5rem 0;
}
@media (min-width: 1024px) {
  .wp-block .summits-slider,
  .summits-slider {
    margin: 5rem 0;
  }
}
.wp-block .summits-slider h2,
.summits-slider h2 {
  margin-bottom: 2rem;
}
.wp-block .summits-slider h3,
.summits-slider h3 {
  margin-bottom: 1rem;
}
.wp-block .summits-slider p,
.summits-slider p {
  font-family: var(--sk-font-primary);
}
.wp-block .summits-slider a.sk-btn,
.summits-slider a.sk-btn {
  min-height: 2.5rem;
  margin-bottom: 3rem;
}
.wp-block .summits-slider-button,
.summits-slider-button {
  width: auto;
  margin-right: 2rem;
  margin-bottom: 2rem;
}
.wp-block .summits-slider-preview,
.summits-slider-preview {
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 1024px) {
  .wp-block .summits-slider-preview,
  .summits-slider-preview {
    flex-wrap: nowrap;
    height: 44.25rem;
  }
}
.wp-block .summits-slider-preview img,
.summits-slider-preview img {
  border-radius: 1.5rem;
}
.wp-block .summits-slider .lightbox--toggle,
.summits-slider .lightbox--toggle {
  max-width: 100%;
  height: 100%;
  position: relative;
}
.wp-block .summits-slider .lightbox--toggle::after,
.summits-slider .lightbox--toggle::after {
  display: block;
  content: "";
  position: absolute;
  height: 50%;
  background: linear-gradient(rgb(65, 18, 206) 0%, rgba(65, 18, 206, 0) 100%);
  bottom: 0;
  z-index: 1;
  width: 100%;
  transform: rotate(180deg);
  border-radius: 1.5rem;
}
.wp-block .summits-slider--video,
.summits-slider--video {
  width: 100%;
}
@media (min-width: 1024px) {
  .wp-block .summits-slider--video,
  .summits-slider--video {
    height: 44.25rem;
    width: calc(100% - 12.25rem);
    padding-right: 0.3125rem;
  }
}
.wp-block .summits-slider-container .swiper-navigation,
.summits-slider-container .swiper-navigation {
  justify-content: center;
  margin-top: 1.5rem;
}
.wp-block .summits-slider--photos,
.summits-slider--photos {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 0.625rem;
  width: 100%;
  -ms-overflow-style: none;
  scrollbar-width: none;
  margin-top: 0.625rem;
}
@media (min-width: 1024px) {
  .wp-block .summits-slider--photos,
  .summits-slider--photos {
    height: 44.25rem;
    width: 12.25rem;
    padding-left: 0.625rem;
    margin-top: 0;
    overflow-y: scroll;
    grid-gap: 0.9375rem;
  }
}
.wp-block .summits-slider--photos::-webkit-scrollbar,
.summits-slider--photos::-webkit-scrollbar {
  display: none;
}
.wp-block .summits-slider--photos .summits-slider--image,
.summits-slider--photos .summits-slider--image {
  height: 100px;
  width: calc(25% - 7.5px);
}
@media (min-width: 1024px) {
  .wp-block .summits-slider--photos .summits-slider--image,
  .summits-slider--photos .summits-slider--image {
    width: 100%;
    height: 12.25rem;
  }
}
